.product-grid-type-8 .product-grid .product .name a { font-size: 13px; }
.product-grid-type-8 .product-grid .product .name { padding-bottom: 4px; }
ul.megamenu > li { margin-right: 30px; }

.tosh-text-main {
    position: absolute;
    left: 15px;
    right: 15px;
    bottom: 20px;
    color: #fff;
    font-size: 23px;
    text-align: center;
}

ul.megamenu li .sub-menu .content .hover-menu .menu ul ul {
    width: 280px;
}

.tosh-seo {padding: 20px 10px; margin-top: 60px;background: #f6f6f6;border: 1px solid #dddddd;}

.tosh-banner-main {
    background: #f6f6f6;
    padding: 20px;
    background-repeat: no-repeat;
    height: 120px;
    background-size: 86px;
    background-position: 6px 20px;
    margin-bottom: 30px;
}

.tosh-banner-main-text {
    margin-left: 86px;
    margin-top: 18px;
    font-size: 14px;
    font-weight: bold;
    color: #333;
}

.box-category .panel-collapse ul li li a {
    padding-left: 50px;
}



.advantages-holder .text-box {
height: 210px;
overflow: auto;
padding: 0 10px;
}

.main-holder ::-webkit-scrollbar-track {
background-color: #f6f6f6;
border: 1px solid #dddddd;
}

.main-holder ::-webkit-scrollbar-thumb {
background-color: #dddddd;
}

.main-holder ::-webkit-scrollbar{
width: 6px;
}


@media (max-width: 460px){
.content-with-background1 img, .category-info img {float: none !important; margin: 0px !important;width: 100% !important;}
}

ul.megamenu {
    text-align: center;
}

.megamenu .sub-menu  li {text-align: left;}

ul.megamenu > li {
    float: none;
    display: inline-block;
}

@media (min-width: 992px){
.megamenu-type-2 ul.megamenu > li > a:hover  span {border-bottom: 3px solid #6c8f08;padding-bottom: 6px;}
}

.megamenu-background {
    -webkit-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.35);
    box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.35);
}

.tosh-preimushestva-ul {
    padding: 10px 20px 10px 10px;
}

.information-contact .breadcrumb .container h1 {
    color: #fff;
}

.information-contact  .breadcrumb ul li a {color: #fff;}

.information-contact .breadcrumb .container ul li:before {
    color: #fff;
}

.information-contact .breadcrumb .background {padding: 20px 0;}

.btn-callme {width: auto !important; padding: 9px 9px 0px 9px !important; font-family: Roboto !important;margin-left: 10px !important;}
.cme-btn-place a {display: none;}

.callme-block {
    background-color: #DD5038;
    background-image: url(/image/catalog/phone-img2.png);
    margin-top: 30px;
    padding: 20px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    background-repeat: no-repeat;
    background-position: right bottom;
}

@media (max-width: 1270px) and (min-width: 1200px){
.stationery-phone p {font-size: 20px;padding-top: 6px;}
}

.tosh-h4-footer {
    font-size: 20px;
    font-weight: 600 !important;
    padding: 18px 0px 12px 0px;
    margin: 0px 0px 22px 0px;
    display: inline-block;
    border-bottom: 2px solid #6c8f08;
}

.tosh-h2-refine {
    font-size: 22px;
    font-weight: 600 !important;
    line-height: 1.3;
}

.tosh-h2-rewievs {
    padding: 5px 0px 20px 0px;
    margin: 0px;
    font-size: 22px;
    font-weight: 600 !important;
    line-height: 1.3;
}

.tosh-h3-contact {
    font-size: 22px;
    font-weight: 600 !important;
    margin: 0px 0px 15px 0px;
    padding: 10px 0px 0px 0px;
    line-height: 1.3;
}

.tosh-h5-blogpopular {
    padding: 0px;
    margin: 0px;
    font-size: 15px;
    line-height: 18px;
    font-weight: 500;
}

.tosh-ysl-vertical {text-align: center;margin-bottom: 20px;}

.zakaz-zvonka {
    background-image: url(/image/catalog/uslygi/yls-zakaz.jpg);
    text-align: center;
    padding: 40px;
}

.zakaz-text {
    text-align: center;
    color: #fff;
    font-size: 20px;
    display: inline-block;
    padding: 20px;
}

.zakaz-zvonka a {display: inline-block;}

.tosh-yls-bg {background: #f6f6f6;padding: 20px;}
.yls-head-list {font-size: 18px;margin-top: 20px;}

.kap-poliv {
    font-size: 18px;
    position: absolute;
    right: 0px;
    top: 50px;
    background: #4f95f7;
    color: #fff;
    padding: 20px;
}

.kap-poliv-icons-txt {
    font-weight: bold;
    font-size: 14px;
    padding-top: 12px;
    padding-left: 10px;
    display: inline-block;
    vertical-align: top;
    text-align: left;
}
.kap-poliv-block {text-align: center; margin-top: 10px;}
.kap-poliv-img {display: inline-block;}

@media (max-width: 620px){
.kap-poliv {
    font-size: 15px;
    top: 20px;
    padding: 10px;
}
}
@media (max-width: 375px){
.kap-poliv {
    display: none;
}
}

.usl-avt-poliv-head {font-weight: bold; font-size: 15px;margin-bottom: 10px;}
.ysl-avto-poliv-img-bg img {border-radius: 50%;}